@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(images/bg.jpg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisÃ©e */
}
#logo {
	opacity: 0;
	position:absolute;
	width:466px;
	height:274px;
	z-index:1;
	left:50%;
	margin-left:-233px;
	top:50%;
	margin-top:-300px;
}

#content {
	opacity: 0;
	position:absolute;
	width:466px;
	height:274px;
	z-index:1;
	left:50%;
	margin-left:-233px;
	top:70%;
	margin-top:-140px;
}

#content h2,
#content p{
	color:#333;
	margin:0px;
	line-height:18px;
	text-align:center;
}

#content h2{
	line-height: 24px;
}

#contact {
	top:60%;
	opacity: 0;
	position:absolute;
	width:240px;
	height:140px;
	z-index:1;
	left:50%;
	margin-left:-213px;
	bottom:0px;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	font-size:14px;
}
#contact p{
	color:#333;
	margin:0px;
	line-height:18px;
}

#contact a{
	color:#552B13;
	text-decoration:none;
	padding:4px;
	background-color:white;
	transition:  0.5s;
}
#contact a:hover{
	color:#86B032;
}